{
  "name": "lutin",
  "description": "Lutin is a language to model stochastic reactive systems.",
  "main": "index.js",
  "scripts": {
    "test": "make test"
  },
  "repository": {
    "type": "git",
    "url": "https://gricad-gitlab.univ-grenoble-alpes.fr/verimag/synchrone/lutin.git"
},
  "keywords": [
    "synchronous languages",
    "reactive programs",
    "debug",
    "test"
  ],
  "author": "Erwan Jahier",
  "license": "CECILL-2.1",
  "devDependencies": {
    "semantic-release": "^17.4.4"
  }
}
